Subject: RFC 4235 Erata

From: "Nicolas-Peter Pohland" <[email-masked]>
Date: Sun, 14 Jan 2007 16:29:44 +0100

Four examples (page 28, 2 x 29 and 30) use:

       direction="receiver"
It should say:
       direction="recipient"
Rationale:
The proposed version of text is consistent with the rest of the document,
including the schema in section 4.4.

Regards,
 
Nicolas-Peter Pohland
Covote GmbH & Co KG
Ritterhufen 30
14165 Berlin